Subject: bug#25504: closed (Re: [PATCH 03/10] gnu: Define UPSTREAM-FIREFOX-SOURCE at the top level.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 20 Feb 2023 01:07:02 +0000

Your bug report

#32026: icecat language packs

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32026: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32026
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 03/10] gnu: Define UPSTREAM-FIREFOX-SOURCE at the top level.
From: Maxim Cournoyer <[email-masked]>
To: Mark H Weaver <[email-masked]>
Cc: [email-masked], [email-masked], Jonathan Brielmaier <[email-masked]>
Date: Sun, 19 Feb 2023 20:06:47 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Mark,

I believe I've addressed all your comments; I've now pushed the series
to master (taking care to update the gnuzilla commit to f23f8b6 for the
language pack reproducibility fix).

Thank you for the review, and let me know if I missed anything!

Closing.

-- 
Thanks,
Maxim

Subject: icecat language packs
From: ng0 <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2017 16:12:30 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

We should include the language packages icecat provides.

I haven't looked into this too much, and I'm not familar with
application localization in Guix, if there are any mechanisms in
place for this already.
-- 
♥Ⓐ  ng0 -- https://www.inventati.org/patternsinthechaos/